<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>Warcraft_Atlas_Wonders_256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>Warcraft_Atlas_Wonders_128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Wonders_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Wonders_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Warcraft_Atlas_Wonders_45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Wonders_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>Warcraft_Atlas_Religion_128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>

			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Religion_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Religion_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>Warcraft_Atlas_Religion_48.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Religion_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>Warcraft_Atlas_Religion_24.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RELIGION_ATLAS</Atlas>
			<IconSize>16</IconSize>
			<Filename>Warcraft_Atlas_Religion_16.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RESOURCES_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>Warcraft_Atlas_Resources_256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RESOURCES_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Resources_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RESOURCES_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Resources_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_RESOURCES_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>Warcraft_Atlas_Resources_45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>256</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_256.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>128</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_128.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>80</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_80.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>64</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_64.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>45</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_45.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>WARCRAFT_WONDERS_ATLAS_2</Atlas>
			<IconSize>32</IconSize>
			<Filename>Warcraft_Atlas_Wonders_2_32.dds</Filename>
			<IconsPerRow>8</IconsPerRow>
			<IconsPerColumn>8</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>